.topHeader{
    position: relative;
    background-color: rgb(43, 237, 173);
}

.profilePicture{
    width:16%;
    object-fit: contain;
    padding:8px;
    border-radius: 50%;
}

.menu{
    position:absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}

.aboutMe{
    line-height: 1.5rem;
}

.dropdownButton{
   
    background-color: rgb(229, 226, 48);
}


.dropdownContents { 
    position:absolute;
    display:none;
    
    background-color: yellow;
    
}

.dropdown a{
    display:block;
    color:black;
}


.menu:hover .dropdownContents{
    display:block;
    
}

.aboutPicture{
    float:right;
    width:16%;
    object-fit: contain;
   
}

.educationTable{
    font-size:1rem;
    width:100%;
    text-align: center;
    
}

.tableElement{
    border-left:1px solid black;
}
